#pragma once

#include "stdafx.h"
#include <Mstn\MdlApi\MdlApi.h>
#include <DgnPlatform\DgnPlatformApi.h>
#include "ado.h"
#include "DataStruct.h"
#include "StationDataBase.h"
#include "BaseLine.h"
#include "CalGCSLTool.h"
#include "GTZX.h"
#include "CDebugHelper.h"
#include "ZCOutTabDlg.h"


extern "C" DLLEXPORT void TestDiagram();
extern "C" DLLEXPORT void CalGDBData(int& RowNum);